get
https://api-sandbox.asaas.com/v3/payments/splits/received
Lists the account's received Splits according to the filters provided.
The Received Splits category groups amounts that the account is due to receive or has already received from other Asaas accounts. Use this operation for lookups, reconciliation, and retrieval of sets of Splits intended for the account.
Settlement trackingTo track the settlement of Splits, use Webhooks instead of querying this listing repeatedly.
The
PAYMENT_SPLIT_DONEevent is sent individually when a Split is settled and provides its ID inadditionalInfo.splitId.
To retrieve a specific Split by ID, use Retrieve a single received split.
Related content
Guides
Webhooks
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
